.debug960 {
    background: url('/root/import/grnoc/globalnoc-template/images/12_col.gif') repeat-y;
}

body {
    font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
    color: #444;
    weight: 200;
}

h1 {
    margin: 10px 0;
    font-size: 2.25em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 25px;
    text-transform: uppercase;
}

h2 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 1.6em;
    font-weight: normal;
}

ul, ol {
    padding-left: 20px;
}

ol {
    margin-left:30px;
}

p {
    margin: 6px 0 14px;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

strong {
    color: #7D110C;
}

hr {width:100%;background:#000;}

.redface {
    color: #7D110C;
    font-weight: bold;
}
.hash-dark {
    background: black url('/root/import/grnoc/globalnoc-template/images/bg-lines.png') repeat;
}
.hash-grey {
    background: #404041;
}
/*.hash-grey {
    background: #404041 url('/root/import/grnoc/globalnoc-template/images/bg-lines-grey.png') repeat;
}*/
.dark-grey {
	background: #2d2d2d;
}
.hide {
    display: none;
}

#iu-signature {
    
}

.white {
    color: white;
}
.dark {
    color: #404040;
}

/* Navigation */

.horiz.menu > li {
    float: left;
	margin-left: 10px;
	list-style: none;
}

#branding-bar {
	height: 40px;
	color: #fff;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
	#branding-menu {
	    float: right;
	    padding-top: 10px;
	    
	}
		#branding-menu li {
		    color: #888;
		    height: 30px;
		    text-shadow: 0 0 5px rgba(0,0,0,.1);
		}
		#branding-menu p {
			float: left;
			margin: 0;
			margin-right: 10px;
			font-style: italic;
			text-shadow: 0 0 5px rgba(0,0,0,.1);
		}
		#branding-menu li.active {
		    color: #fff;
		    background: url('../images/diamond.png') 50% 22px no-repeat;
		}
		#branding-menu li a:hover {
		    text-decoration: underline;
		    color: #fff;
		}
			#branding-bar strong {
				color: #fff;
			}
#logo-menu-bar {
    height: 115px;
    /*background: url(/root/import/grnoc/globalnoc-template/images/nav-border.png) no-repeat center bottom;*/
}

/* Top Sub Menu */
#top-sub-menu {
    margin-top: 26px;
    text-align: right;
    float: right;
}
	#top-sub-menu li {
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		font-size: 1em;
		text-transform: uppercase;
	}

/* Search Box */

#logo-menu-bar .search-form {
	margin-top: 24px;
	float: right;
	margin-left: 20px;
	z-index:99999;
}
	.search-form {
		margin-right:5px; /*Added by vliao 07/19/12*/
	}

	.search-form form {
		width: 225px;
		text-align: right;
	}
	.search-form label {
		display: block;
		float: left;
		margin: 3px 5px 0 0;
	}
	.search-form input[type=radio] {

	}
	.search-form input[type=text] {
		display: block;
		float: left;
		margin-left: 12px;
		margin-right: 0;
		padding: 5px;
		height: 13px;
		border: 1px solid #cfcfcf;
		border-right: none;
		color: #3d3d3d;
		width: 170px;
	}
		.search-form input[type=text]:focus {
			color: #3d3d3d;
			border-left: 3px solid #24A08A;
			margin-left: 10px;
			outline: none;
		}
	.search-form input[type=submit] {
		display: block;
		float: left;
		margin: 0;
		width: 30px;
		height: 25px;
		border: 1px solid #cfcfcf;
		border-left: none;
		background: url('/root/import/grnoc/globalnoc-template/images/search-icon.png') no-repeat left 2px #fff;
		text-indent: -999em;
	}
		.search-form input[type=submit]:focus {
			outline: none;
			background-position: left -19px;
		}

/* Top Main Menu */
#top-main-menu {
    margin: 10px -10px 0 0;
    border-top: 1px solid #dedede;
    padding: 10px 10px 0 0;
    float: right;
}
	#top-main-menu > li {
		display: inline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		margin-left: 20px;
	    position: relative;
	    font-size: 1.28em;
	    text-transform: uppercase;
		white-space: nowrap;
	}
		#top-main-menu > .first {
			margin-left: 0;
		}
#logo-menu-bar li > a {
	-webkit-transition: background-color .3s, color .3s;
	-moz-transition: background-color .3s, color .3s;
	transition: background-color .3s, color .3s;
    padding: 5px 10px;
    margin-right: -10px;
}
#logo-menu-bar li.active > a {
    color: white;
    background-color: #24A08A;
}
		#top-main-menu > li > a:hover, #top-sub-menu a:hover {
			background-color: #57D0BB;
			text-decoration: none;
			color: #fff;
		}
#top-main-menu > li.with-dropdown:hover > a {
	padding: 5px 10px 29px 10px;
    color: #404040;
    background: url('/root/import/grnoc/globalnoc-template/images/green-pointer.png') 50% 35px no-repeat;
}
#top-main-menu li:hover .main-dropdown {
    display: block;
}
#top-main-menu .main-dropdown {
    position: absolute; top: 41px; right: 0;
    width: 526px;
    /*height: 326px;*/
    margin-right: -10px;
    background: url('/root/import/grnoc/globalnoc-template/images/dd-background.png') 0 0 repeat;
    -moz-box-shadow: -1px 2px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: -1px 2px 5px rgba(0,0,0,.5);
    box-shadow: -1px 2px 5px rgba(0,0,0,.5);
    z-index:1;
	display: none;
}
#top-main-menu .main-dropdown li {
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 0.78em;
    padding: 4px 10px;
    list-style: none;
}
#top-main-menu .main-dropdown li a:hover {
    text-decoration: underline;
}
#top-main-menu .main-dropdown .border {
    margin-bottom: -10px;
    height: 10px;
    background: url('/root/import/grnoc/globalnoc-template/images/dd-border.png') 0 -30px repeat-x;
}

#top-main-menu .leftcol,
#top-main-menu .rightcol {
    padding: 10px;
    width: 243px;
    float: left;
}
#globalnoc-logo {
    margin: 24px 0;
}

/* Splash */
#splash-wrapper {
    /* splash-container height plus caption bar height */
    height: 336px;
}
#splash-container, .splash {
    height: 326px;
    width: 960px;
}
.splash .title-container {
	position: relative;
    width: 500px;
}
.splash .title {
    margin-left: 20px;
    color: white;
    font-weight: 500;
    line-height: 1.0;
    text-transform: uppercase;
    text-shadow: 0 0 4px rgba(0,0,0,1);
}
.title-container.dark .title {
	color: #000;
	text-shadow: none;
}
.splash .small {
    font-size: 1.7em;
}
.splash .big {
    font-size: 3.0em;
}
.splash .head {
    margin-top: 60px;
    margin-bottom: 3px;
    border-top: 1px solid #616161;
    padding-top: 15px;
}
.splash .foot {
    width: 260px;
    margin-top: 3px;
    border-bottom: 1px solid #616161;
    padding-bottom: 15px;
    float: left;
}
.splash .button-link {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: center;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 200;
    padding: 2px 40px 0 25px;
    margin-top: 10px;
    color: white;
    background: #24A08A url('/root/import/grnoc/globalnoc-template/images/angle.png') 90% 50% no-repeat;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    transition: background-color .2s;
}
.splash .button-link:hover {
    background-color: #57D0BB;
}
#splash-caption-container {
    position: relative;
    height: 60px;
    top: -50px;
    overflow: hidden;
}
#splash-caption-sliding-container {
    position: absolute;
    bottom: 0;
    height: 38px;
}
#splash-caption-target {
    height: 18px;
    width: 18px;
    margin: 0 0 10px 20px;
    background: url('/root/import/grnoc/globalnoc-template/images/plus.png') no-repeat center center;
    -webkit-transition: all .3s;
}
#splash-caption-target:hover {
    cursor: pointer;
}
.expanded #splash-caption-target {
	height: 2px;
	margin: 8px 0 18px 20px;
    /*background: url('/root/import/grnoc/globalnoc-template/images/minus.png') no-repeat;*/
}
.splash-caption-item {
    margin: 0;
    padding: 5px 10px 0;
    height: 25px;
    color: #7E7E7E;
    background-color: #7E7E7E;
    cursor: pointer;
    -webkit-transition: background-color .5s;
}
.active.splash-caption-item, .splash-caption-item:hover {
    color: #24A08A;
    background-color: #24A08A;
}
.expanded .splash-caption-item {
    color: white;

}


#splash1 {
	background: url('/root/import/grnoc/globalnoc-template/images/splash-images/globalnoc_puzzle.jpg') 0 0 no-repeat;
	background-size: 960px 326px;
}
#splash2 {
	background: url('/root/import/grnoc/globalnoc-template/images/splash-images/globalnoc_spotlight_NetworksAR15_v1-2.png') 0 0 no-repeat;
	background-size: 960px 326px;
}
#splash3 {
	background: url('/root/import/grnoc/globalnoc-template/images/splash-images/GNOCspotlight_careerDay.jpg') 0 0 no-repeat;
	background-size: 960px 326px;
}
/* #splash4 {
	background: url('/root/import/grnoc/globalnoc-template/images/splash-images/new-partnership.jpg') 0 0 no-repeat;
	background-size: 960px 326px;
}
*/
#splash4 {
  background: url('/root/import/grnoc/globalnoc-template/images/splash-images/I2-NOC_agreement_2017.png') 0 0 no-repeat;
  background-size: 960px 326px;
}


#content {
    margin-top: 30px;
}




p a, .articleContent a  {
    color: #24A08A;
    text-decoration: underline;
}
p a:hover,
#features a,
.splash a {
    text-decoration: none;
}


.noc_left_nav {
	text-transform: uppercase;
	color: #444;
	text-decoration:none;
	list-style: none;
}

.noc_left_nav a:hover {
	text-transform: uppercase;
	color: #444;
	text-decoration:underline;
}


li a:hover,
#features a,
.splash a {
    text-decoration: none;

}

.preview {
    height: 156px;
}

#features .grid_3 {
	position: relative;
}
#content .preview {
    height: 156px;
}
#globalnoc-video {
    background: url('/root/import/grnoc/globalnoc-template/images/video.jpg') no-repeat;
border-bottom: 1px solid #000;
}
#globalnoc-youtube {
    background: url('/root/import/grnoc/globalnoc-template/images/youtube-thumbnail.jpg') no-repeat;
    border-bottom: 1px solid #000;
}
#globalnoc-people {
	position: relative;
    background: url('/root/import/grnoc/globalnoc-template/images/staff-photos-220/epaphras_matsangaise.jpg') no-repeat left top;
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
border-bottom: 1px solid #000;
}
	#globalnoc-people .inner {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: url('/root/import/grnoc/globalnoc-template/images/hatches.png') no-repeat left top;
	}
#globalnoc-networks {
    background: url('/root/import/grnoc/globalnoc-template/images/networks.jpg') no-repeat;
    border-bottom: 1px solid #000;
}
	a:hover #globalnoc-video, a:hover #globalnoc-youtube, a:hover #globalnoc-networks {
		background-position: 0 -156px;
	}
	a:hover #globalnoc-people {
	    filter: none;
	    -webkit-filter: grayscale(0);
	}

#news-panel {
    margin-top: -7px;
}
	#news-panel h2 {
		border-bottom: 1px solid #dedede;
	}
#news-panel ul {
    font-size: 0.857em;
    list-style: none;
    margin-top: 10px;
    padding-left: 0;
}

#news-panel li {
    margin: 0 0 15px;
}

#news-panel li a {
	color: #444;
}

#news-panel li a:hover {
    text-decoration: underline;
}

.feature-footer {
    background: url('/root/import/grnoc/globalnoc-template/images/angle.png') 90% 50% no-repeat;
    height: 70px;
    color: white;
    background-color: #404040;
-webkit-transition: background-color .3s;
-moz-transition: background-color .3s;
transition: background-color .3s;
}
a:hover .feature-footer {
    background-color: #24A08A;
}
.feature-title {
    font-size: 1.2em;
    font-weight: bold;
    padding: 15px 0 0 15px;
    text-transform: uppercase;
}
.feature-subtitle {
    margin: -5px 0 0 15px;
    text-transform: uppercase;
}

#footer {
    margin-top: 20px;
    /*background: url('/root/import/grnoc/globalnoc-template/images/footer-border.png') 0 0 no-repeat;*/
    padding: 15px 0;

}
#footer a:hover {
	text-decoration: underline;
}
#footer .small {
    font-size: 0.85em;
}
#footer-logo, #footer-copy span {
    margin-left: 10px;
}
#footer-menu {
    padding-right: 10px;
    float: right;
}
#footer .supported {
	float: right;
	margin: 0;
	text-transform: uppercase;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
}
	#footer .supported img {
		margin-left: 10px;
	}
#sidebar {
	background: url(/root/import/grnoc/globalnoc-template/images/sidebar-border.png) no-repeat right 20px;
	min-height: 593px;
	padding: 0 10px;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
}
	#sidebar .logo {
		text-align: center;
		border-bottom: 1px solid #dadada;
		padding: 10px 0;
		padding-right: 10px;
		margin-bottom: 10px;
	}
		#sidebar .logo img {
			margin: 10px 0;
			max-width: 100%;
		}
		#sidebar .logo h3 {
			color: #404040;
			font-size: 1.28em;
			font-weight: 200;
		}
	#sidebar li {
		font-size: 1.07em;
		line-height: 1.7em;
	}
	.sidebar-right {
		background: url(/root/import/grnoc/globalnoc-template/images/sidebar-right-border.png) no-repeat left center;
		min-height: 593px;
		padding-left: 20px;
	}



.ENG li a {
	color:#24A08A;
	text-decoration:underline;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;

}
	.ENG li a:hover {
		text-decoration:none;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;

	}
	.ENG u a {
		text-decoration:underline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

.ENGSD li a {
	color:#24A08A;
	text-decoration:underline;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;

}
	.ENGSD li a:hover {
		text-decoration:none;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;

	}
	.ENGSD u a {
		text-decoration:underline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

.SD li a {
	color:#24A08A;
	text-decoration:underline;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;

}
	.SD li a:hover {
		text-decoration:none;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;

	}
	.SD u a {
		text-decoration:underline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

.NONE li a {
	color:#24A08A;
	text-decoration:underline;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;


}
	.NONE li a:hover {
		text-decoration:none;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;

	}
	.NONE u a {
		text-decoration:underline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.NONE dl dt strong a {
		text-decoration: underline;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
	}

.crumbTrail a {
	color:#24A08A;
	text-decoration:underline;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
	z-index:99999;
}
	.crumbTrail a: hover {
		text-decoration:none;
		font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 200;
		letter-spacing: 1px;
	}


.main-content {
	padding-top: 25px;
}
.container_12 .people {
	width: 960px;
	margin: 0;
}
	.people h2 {
		clear: both;
	}
.person {
	float: left;
	width: 150px;
	height: 275px;
	margin-right: 10px;
}
	.person:hover {
		cursor: pointer;
	}
	.person.no-info:hover {
		cursor: default;
	}
	.person .info {
		display: none;
	}
	.person h4 {
		font-size: 1.2em;
		color: #5d5d5d;
	}
	.person p {
		margin-top: 0;
		color: #5d5d5d;
	}
	.person:hover h4, .person:hover p {
		color: #000;
	}
	.person.no-info:hover h4, .person.no-info:hover p {
		color: #5d5d5d;
	}
	.person .hover-message {
		display: none;
		margin: 0;
		font-size: 12px;
		line-height: 1em;
		margin-top: -12px;
		margin-left: 2px;
		color: #fff;
		text-shadow: 0 0 5px rgba(0,0,0,.8);
	}
		.person:hover .hover-message {
			display: block;
			color: #fff;
		}
	.person img {
		width: 150px;
	}
	
#person-popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
}
	#person-popup .inner {
		position: relative;
		width: 750px;
		margin: 100px auto 0;
		padding: 20px;
		background: #dedede;
		border-radius: 3px;
		border: 1px solid #000;
	}
		#person-popup .close {
			position: absolute;
			top: 10px;
			right: 10px;
			font-family: Arial, sans-serif;
			font-weight: bolder;
			color: #8d8d8d;
			font-size: 20px;
			line-height: 1em;
		}
			#person-popup .close:hover {
				color: #3d3d3d;
				text-decoration: none;
			}
		#person-popup .basic {
			width: 240px;
			float: left;
		}
			#person-popup .basic h4 {
				font-size: 1.2em;
			}
			#person-popup .basic p {
				margin: 0;
			}
			#person-popup .basic img {
				border: 1px solid #3d3d3d;
			}
		#person-popup .info {
			width: 485px;
			float: right;
		}
		#person-popup .hover-message {
			display: none;
		}

.contact-info {
	margin-bottom: 50px;
}
	.contact-info h2 {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.contact-info p {
		margin: 0;
		font-size: 1.25em;
		font-weight: 300;
	}
	
.network-list {
	list-style: none;
}
	.network-list a {
		display: block;
		padding-right: 20%;
		background: url(/root/import/grnoc/globalnoc-template/images/angle-dark.png) no-repeat 110% center;
		-webkit-transition: background .3s;
		-moz-transition: background .3s;
		transition: background .3s;
	}
		.network-list a:hover {
			background: url(/root/import/grnoc/globalnoc-template/images/angle-dark.png) no-repeat 90% center;
			text-decoration: none;
		}
	.network-list li {
		margin-bottom: 40px;
		min-height: 50px;
	}
		.network-list li img {
			float: left;
			margin-right: 10px;
		}

.tour {
    background: #dedede;
    padding-bottom: 4px;
    margin-bottom: 15px;
}

.tour p.caption {
    text-align: center;
    font-size: 11px;
    font-style: italic;
    color: #666;
    padding: 4px;
    margin: 0;
}

.network {
    background: #dedede;
    width: 220px;
    height: 200px;
    float: left;
    margin: 7px;
}
.network img {
    padding: 0;
    margin: 0;
    border: none;
    height: 140px;
    width: 220px;
}
.network h3 {
    font-size: 18px;
    color: #444;
    text-align: center;
    /*margin: 6px 0;*/
    margin:-40px 0;
    padding: 0;
    font-weight: normal;
}
.network a { color: #24A08A; display: block; width: 220px; height: 200px; }
.network a:hover h3 {
    color: #24A08A;
}

/* News Page */
#news-page .all-news {
	padding-top: 10px;
	padding-bottom: 20px;
	border-top: 1px solid #dedede;
}
	#news-page .all-news li {
		font-size: 1.2em;
		line-height: 1.8em;
		color: #cdcdcd;
	}
		#news-page .all-news li:hover {
			color: #3d3d3d;
		}
		#news-page .all-news li a {
			display: block;
			color: #3d3d3d;
		}
			#news-page .all-news li a:hover {
				text-decoration: underline;
			}



/* login area */
.loginBox td {
text-align: right;
}


#commitReminder {
    width: 155px; /*it was 200px*/
    /*padding: 10px;*/
    /*new css - vliao 07/10/12*/
    margin-left:auto;
    margin-right:auto;
    position: relative;
    top: -40px;
    color: white;
    font-size:13px;
    text-shadow: 0px 1px 0 rgba(80, 0, 0, 0.9);
    max-height: 0px;
}

/*Added new css - vliao 07/10/12*/
#commitReminder a {
    display:block;
    margin:0px;
    padding:8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 0\9;/* for ie*/
    border: 1px solid #800000;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset, 0 1px 0 #800000;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset, 0 1px 0 #800000;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset, 0 1px 0 #800000;
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #FF0000 0%, #800000 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #FF0000 0%, #800000 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(top, #FF0000 0%, #800000 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF0000), color-stop(1, #800000));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #FF0000 0%, #800000 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #FF0000 0%, #800000 100%);
    background-color: red\9; /* for ie*/
    position: fixed;
    top: 0;
    z-index: 100;
}

/*Added hover state css - vliao 07/10/12*/
#commitReminder a:hover{
    /*text-decoration: underline !important;*/
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #EE0000 0%, #700000 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #EE0000 0%, #700000 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(top, #EE0000 0%, #700000 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EE0000), color-stop(1, #700000));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #EE0000 0%, #700000 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #EE0000 0%, #700000 100%);
}

#commitReminder a:active{
    position: fixed;
    top: 1px;
}

/*Added css for control bar below the title*/
#controlBar{
   margin:0px 0px 10px 0px; 
   padding:3px;
   text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.9);
}

#controlBar ul {
    list-style:none;
    padding-left:0px !important;
}

#controlBar ul li {
    display:inline-block;
    margin:0px 5px 5px 0px;
}

#controlBar a {
    color: #186859;	
}

#controlBar a:hover {
    color: #24A08A;
    text-decoration:underline;	
}

#controlBar ul li a:active {
    position:relative;
    top:1px;	
}

#controlBar span {
    white-space:nowrap;
}
.colorOnOff {
    padding:3px;
    border:1px solid #E1E1E1;
    border-radius:4px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    /*3 color gradient background*/
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(left, #E9FBEA 20%, #E5F2FF 50%, #FFFEE5 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(left, #E9FBEA 20%, #E5F2FF 50%, #FFFEE5 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(left, #E9FBEA 20%, #E5F2FF 50%, #FFFEE5 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0.2, #E9FBEA), color-stop(0.5, #E5F2FF), color-stop(1, #FFFEE5));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(left, #E9FBEA 20%, #E5F2FF 50%, #FFFEE5 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to right, #E9FBEA 20%, #E5F2FF 50%, #FFFEE5 100%);
    background-color:#f2f2f2\9;
}

.combinedColor {
    background-color: #E9FBEA;
    padding:2px;
    border:1px solid #E1E1E1;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.engineeringColor {
    background-color: #E5F2FF;
    padding:2px;
    border:1px solid #E1E1E1;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.servicedeskColor {
    background-color: #FFFEE5;
    padding:2px;
    border:1px solid #E1E1E1;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.spacer {
    /*padding-left:17px;*/
    margin-right:1em !important;
    border-right:1px solid #E1E1E1;
}

.openInNewPage {
    width: 14px;
    height: 14px;
    position: relative;
}

.openInNewPage img {
    opacity:0.4;
    filter:alpha(opacity=40); /* for ie*/
}

.openInNewPage img:hover {
    opacity:0.8;
    filter:alpha(opacity=80); /* for ie*/
}

.openInNewPage span {
    margin-left: -999em;
    position: absolute;
		}

.openInNewPage:hover span {
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0px 1px 3pxrgba(0, 0, 0, 0.3); 
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    position: absolute; 
    left: 1em; 
    top: 1.5em; 
    z-index: 100;
    margin: 0px 0px 0px 0px;
    width: 123px;
    color:#FFFFFF;
    font-size:12px;
    width:130px\9;/* for ie*/
}

.openInNewPage:active {
    position:relative;
    top:1px;
}

.tooltip {
    background: #000000; border: 2px solid #FFFFFF;
    padding:5px;
    opacity:0.75;
    filter:alpha(opacity=75); /* For IE8 and earlier */
}

.asterisk {
    text-decoration: none !important;
    cursor: help;
    position: relative;
}


.asterisk span {
    margin-left: -999em;
    position: absolute;
		}

.asterisk:hover span {
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0px 1px 3pxrgba(0, 0, 0, 0.3); 
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    position: absolute; 
    left: 1em; 
    top: 1.5em; 
    z-index: 100;
    margin-left: 0; 
    width: 344px;
    color:#FFFFFF;
    font-size:12px;
    width:360px\9;/* for ie*/
}

/*for advanced search*/
#searchparam {
    position: relative;
    top:5px;
    left:8px;
    margin:-10px;
    top:-20px\9;
}
/*For Firefox Only*/
@-moz-document url-prefix() {
    #searchparam {
        position: relative;
    	top:-20px;
    	left:10px;
    }
}

#searchexpando {
	color: #FFFFFF;    	
	display:none;
	text-align:left;
	margin:3px 0 0 0;
	padding: 5px !important;
	max-width:200px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	opacity:0.98;
	position: relative;
	left:12px;
	top: 8px;
	z-index:99999;
	height: 110px;
	top:-18px\9;/*for ie*/
}
/*For Firefox Only*/
@-moz-document url-prefix() {
    #searchexpando {
	top:-18px;
	position:relative;
	left:12px;
	}
}
#searchexpando a {
	color: #FFF;
	text-decoration: none;
}
#searchexpando a:hover {
	color: #24A08A;
	text-decoration: none;
}
#searchexpando a:visited {
	color: #FFF;
	text-decoration: none;
}
#searchexpando ul {
	list-style:none;
	display:inline;
	text-decoration: none;
	margin:0px 0px 3px 0px;
	padding:0px;
}
#searchexpando li {
	color: #FFFFFF;
	height:18px;
	margin:0px;
	padding:0px;
}
#searchexpando li a:hover{
	text-decoration:none;
}
#searchexpando dl {
	margin:0;
}
#searchexpando dt {
	margin:0;
}
#searchexpando h4 {
	margin-top:15px;
	border-bottom:1px solid #DBDBDB;
	color: #77D0C1;
}
.infobar {
	background-color:#444;
	padding:10px !important;
	margin:0 0 0 0;
	border:1px solid #DBDBDB;
	font-size:small;
	color:#fff;
	height:auto;
}
#moresearchinfo {
	padding:5px;
	border-top:1px solid white;
	display:none;
	width: 400px;
	background-color: #444;
	border: 1px solid #DBDBDB;
	right: 206px;
	top:26px;
	position: relative;
	height: 660px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	white-space: normal;
	z-index:-1\9;
}
/*For Firefox Only*/
@-moz-document url-prefix() {
    #moresearchinfo {
        position: relative;
    	top:8px;
    	left:-206px;
	z-index:-1;
    }
}
#moreorless {
	float:right;
}

.adminLoginBox:hover {
	opacity:0.9;
}

.adminLoginBox:active {
	position:relative;
	top:1px;
}

/*synopsis menu mod - vliao 07/11/2012*/
.synopsisMenu{
    /*margin:5px 2px 0px 0px;*/
    padding:2px;
    border:1px solid #E1E1E1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}

/*keyword menu mod - vliao 07/12/2012*/
#keyWord {
    /*width:98.7%;*/
    padding:2px 5px;
    border: 1px solid #E1E1E1;
/*    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); */
    text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
background: -webkit-linear-gradient(left,#fff,rgba(248,248,248,0) 100px),-webkit-linear-gradient(right,#fff,rgba(248,248,248,0) 100px),-webkit-linear-gradient(top,#e4e4e4,rgba(248,248,248,0.3) 5px),-webkit-linear-gradient(bottom,#e4e4e4,rgba(248,248,248,0.3) 2px);
background: -moz-linear-gradient(left,#fff,rgba(248,248,248,0) 100px),-moz-linear-gradient(right,#fff,rgba(248,248,248,0) 100px),-moz-linear-gradient(top,#e4e4e4,rgba(248,248,248,0.3) 5px),-moz-linear-gradient(bottom,#e4e4e4,rgba(248,248,248,0.3) 2px);
background: linear-gradient(left,#fff,rgba(248,248,248,0) 100px),linear-gradient(right,#fff,rgba(248,248,248,0) 100px),linear-gradient(top,#e4e4e4,rgba(248,248,248,0.3) 5px),linear-gradient(bottom,#e4e4e4,rgba(248,248,248,0.3) 2px);
border-radius:4px;
background-color: #f8f8f8;
    clear:both;
}
#keyWord a {border:1px dotted transparent;}
#keyWord a:hover {background-color:#dbdbdb;border:1px dotted #999;}

.keywordRelatedPages {
	padding:0px 5px 5px 5px;
	border:1px solid #e1e1e1;
	border-radius: 4px;
    	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
	margin:0 0 10px 0px;
}
.keywordRelatedPages p {
	background-color:#dedede;
	padding:5px;
	border-bottom:1px solid #bdbdbd;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
.keywordRelatedPages ul li {
	padding:10px 0 10px 3px;
	border-top:1px solid #f2f2f2;
	border-left:5px solid #ffffff;
	border-bottom:1px solid #ffffff;
	list-style:none;
}

.keywordRelatedPages ul, ol {
	padding-left:0px !important;
}

.keywordRelatedPages ul li:hover {
	border-left:5px solid #24A08A;
	border-bottom:1px solid #e1e1e1;
	background-color:#f1f1f1 !important;
}

.keywordRelatedPages a:active {
	position:relative;
	top:1px;
}

.keywordRelatedPages span {
	color:#24A08A;
}

.pagination{
	margin-top:10px;
}

.pagination a:hover {
	color:#24A08A !important;
}

.searchResults {
	border:1px solid #e1e1e1;
	border-radius:4px;
	padding:0 5px 5px 5px;
	margin-top:10px;
    	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.searchResults div {
	border-left:5px solid #ffffff;
	border-bottom:1px dotted #e1e1e1;
	padding:15px 10px;
	list-style:none;
	border-radius:0px !important;
}

.searchResults div:hover{
	border-left:5px solid #24A08A;
	border-bottom:1px solid #e1e1e1;
	background-color:#f1f1f1 !important;
	
}

.searchResults div:active{
	position:relative;
	top:1px;	
}

.searchResults tr {
	background-color:#dedede;
	border-bottom:1px solid #bdbdbd;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}

.searchResults td {
	padding:2px 0 0 5px;
}

.searchResults span {
	color:#24A08A;
}


#ArchivedAsset {
color:#6d3103;
max-height: 30px;
background-color: #e5a631;
text-align: center;
text-shadow: 0 1px 0 #e1e1e1;
-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3)inset, 0 0 2px #381906;
-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3)inset, 0 0 2px #381906;
box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3)inset, 0 0 2px #381906;
}

.content {width:100%}

/*from TOC*/
.show_hide {cursor:pointer;padding:3px;margin-top:5px;font-size:0.8em;}
#networks {display:none}
.networkgrid { width:960px;height:75px;white-space:nowrap;margin:0 auto;}
.networkgrid ul { clear:both; width:100%; *width:982px; margin:0; padding-bottom:35px; _position:relative; _z-index:1; zoom:1; }
.networkgrid ul li { display:inline; float:left; position:relative; z-index:1; width:96px; height:61px; margin-left:11px; _margin-left:9px; border-top:1px solid #f2f2f2;
-webkit-box-shadow:rgba(0,0,0,.15) 0 1px 3px;
-moz-box-shadow:rgba(0,0,0,.15) 0 1px 3px;
box-shadow:rgba(0,0,0,.15) 0 1px 3px;
box-shadow:rgba(0,0,0,.15) 0 1px 6px \0/IE9;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.networkgrid ul li.first-child { margin-left:0; }
.networkgrid ul li.last-child { margin-left:10px; _margin-left:8px; }
.networkgrid ul li a { display:block; cursor:pointer;
background:#f6f6f6;
background:#ffffff;
background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,rgba(249,249,249,1)),color-stop(100%,rgba(240,240,240,1)));
background:-webkit-linear-gradient(top,rgba(249,249,249,1) 50%,rgba(240,240,240,1) 100%);
background:-moz-linear-gradient(top,rgba(249,249,249,1) 50%,rgba(240,240,240,1) 100%);
background:-o-linear-gradient(top,rgba(249,249,249,1) 50%,rgba(240,240,240,1) 100%);
background:-ms-linear-gradient(top,rgba(249,249,249,1) 50%,rgba(240,240,240,1) 100%);
background:linear-gradient(top,rgba(249,249,249,1) 50%,rgba(240,240,240,1) 100%);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0 2px 1px rgba(255,255,255,.97);
-moz-box-shadow:inset 0 2px 1px rgba(255,255,255,.97);
box-shadow:inset 0 2px 1px rgba(255,255,255,.97);
}
.networkgrid ul li a:nth-child(1n) { border-color:#fff; }
.networkgrid ul li a:hover {
background:#f0f0f0;
background:-moz-linear-gradient(top,rgba(249,249,249,1)50%,rgba(224,224,224,1)100%);
background:-webkit-gradient(linear,lefttop,leftbottom,color-stop(50%,rgba(249,249,249,1)),color-stop(100%,rgba(224,224,224,1)));
background:-webkit-linear-gradient(top,rgba(249,249,249,1)50%,rgba(224,224,224,1)100%);
background:-o-linear-gradient(top,rgba(249,249,249,1)50%,rgba(224,224,224,1)100%);
background:-ms-linear-gradient(top,rgba(249,249,249,1)50%,rgba(224,224,224,1)100%);
background:linear-gradient(top,rgba(249,249,249,1)50%,rgba(224,224,224,1)100%);
}
.networkgrid ul li .curve-down { display:inline-block; height:61px; width:100%; _display:inline; _zoom:1; border:1px solid #e0e0e0; border-top-color:#efefef; border-bottom-color:#ccc; text-align:center; font-family: Verdana;}
.networkgrid ul li .curve-down:nth-child(1n) { border:none;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:100% / 8px;
-moz-border-radius:100% / 8px;
border-radius:100% / 8px;
-webkit-box-shadow:rgba(0,0,0,.30) 0 2px 3px;
-moz-box-shadow:rgba(0,0,0,.30) 0 2px 3px;
box-shadow:rgba(0,0,0,.30) 0 2px 3px;
}
.networkgrid ul li a img { display:block;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.networkgrid ul {
display: block;
/*-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;*/
}
#wordCloud {display:none}
#most  {display:none;height: 11em;}
#most dl {padding:5px;margin:0px;border:1px solid #e1e1e1;height:10em;border-radius:4px;background-color:#fafafa;-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);overflow:auto;white-space:nowrap}
#most dt {text-align:center;font-weight:bold;color:#7D110C;border-bottom:1px solid #e1e1e1;padding-bottom:3px;margin-bottom:5px;}
#most ol {list-style:decimal !important }
#recentChanges{float:right;width:48%;}
#recentChanges a {color:#186859;}
#recentChanges a:hover {color:#24A08A;}
#mostPopular{float:left;width:48%;}
#mostPopular a {color:#186859;}
#mostPopular a:hover {color:#24A08A;}

.more {float:right;margin-top:2px;cursor:pointer;}
.moremenu{
	display:none;
	float:right;
	position:relative;
	top:1.82em;
	left:5.4em;
	width:335px;
	background-color:#e6e6e6;
	border:1px solid #fff;
	margin-left:-999em;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	z-index:100;
	opacity: 0.95;
	border-radius: 4px;
}
.moremenu ul{
	margin: 5px !important;
	list-style:none;
	padding-left:10px !important;
	padding-right:10px !important;
}
.moremenu li {padding:5px 0 !important;}
.moremenu li:first-of-type {border-top:0px solid #fff;border-bottom:1px solid #bbb;}
.moremenu li {border-top:1px solid #fff;border-bottom:1px solid #bbb;}
.moremenu li:last-of-type {border-top:1px solid #fff;border-bottom:0px solid #bbb;}
.flagimg{cursor:default}
.flagButton{float:right;}
.commentSend{float:right;margin-top:2px;}
.exprSend{float:right;margin-top:2px;}
.datepicker{width:70px}
.comment_more{width:190px}
.url{width:245px}

.creatorInfo {position: relative;margin:5em 0 0 1em;}
.popup{
    background-color: #F2F2F2;
    border-radius: 5px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    vertical-align: top;
    position: absolute;
    display: none;
    width:12em;
    height:76px;
    text-align:left;
    text-shadow: 0 1px 0 #fff;
}

.popup::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 85px;
    transform:         rotate( 118deg ) skew( -35deg );
    -moz-transform:    rotate( 118deg ) skew( -35deg );
    -ms-transform:     rotate( 118deg ) skew( -35deg );
    -o-transform:      rotate( 118deg ) skew( -35deg );
    -webkit-transform: rotate( 118deg ) skew( -35deg );
    width:  20px;
    box-shadow: 2px -2px 2px 0 rgba( 178, 178, 178, .4 );
    right:20px;
}
.popup select {margin:0; width:100%;}
.trigger {cursor:pointer;color:#24A08A;text-decoration:underline;}
.editCreator{float:right;margin:-3px 3px 0 0}
.newCreator {margin:10px 0 0 0}
.editorPanel{
    display:none;
    background-color:#dedede;
    padding:5px;
    border-radius:4px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3)inset; }

.litegrey {border-collapse:collapse;}
.litegrey th {font-weight:bold;background-color:#eaeaea !important;}
.litegrey th, .litegrey td {border:1px solid #e1e1e1 !important;vertical-align:middle !important;padding:0.5em !important;}
.litegrey tr:nth-of-type(odd) {background-color:#f1f1f1 !important;}